/*=:project
    scalable Inman Flash Replacement (sIFR) version 3.

  =:file
    Copyright: 2006 Mark Wubben.
    Author: Mark Wubben, <http://novemberborn.net/>

  =:history
    * IFR: Shaun Inman
    * sIFR 1: Mike Davidson, Shaun Inman and Tomas Jogin
    * sIFR 2: Mike Davidson, Shaun Inman, Tomas Jogin and Mark Wubben

  =:license
    This software is licensed and provided under the CC-GNU LGPL.
    See <http://creativecommons.org/licenses/LGPL/2.1/>    
*/

/*---- sIFR ---*/
.sIFR-flash {
	visibility: visible !important;
	margin: 0;
	padding: 0;
}

.sIFR-replaced {
	visibility: visible !important;
}

.sIFR-alternate {
	position: absolute;
	left: 0;
	top: 0;
	width: 0;
	height: 0;
	display: block;
	overflow: hidden;
}

/*---- link styling ---*/



/*---- TEXT STYLING ----*/

/*Helvetica 45 Light*/
.sIFR-active h1.homeHeading {
	visibility: hidden;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 26px;
	color: #005563;
	padding: 0;
	margin: 0;
}

.sIFR-active h1.contentHeading {
	visibility: hidden;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	color: #d1160f;
	padding: 0;
	margin: 0;
}

.sIFR-active h2.smallHomeHeading {
	visibility: hidden;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #005563;
	padding: 0;
	margin: 0;
}



/*Helvetica 35 Thin*/

.sIFR-active h1.contentThinHeading {
	visibility: hidden;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 42px;
	color: #000000;
	padding: 0;
	margin: 0;
}




/*DIN Bold*/
.sIFR-active h1.articleSum1 {
	visibility: hidden;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #71b00d;
	padding: 0;
	margin: 0;
}

.sIFR-active h1.articleSum2 {
	visibility: hidden;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #4dbbcd;
	padding: 0;
	margin: 0;
}


.sIFR-active h1.articleSum3 {
	visibility: hidden;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #c09a00;
	padding: 0;
	margin: 0;
}


.sIFR-active h1.articleSum4 {
	visibility: hidden;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #9b100b;
	padding: 0;
	margin: 0;
}

.sIFR-active h1.userComHead {
	visibility: hidden;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #000000;
	padding: 0;
	margin: 0;
}






